var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/appointments/route.js")
R.c("server/chunks/[root-of-the-server]__04am5tk._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__0_b-j62._.js")
R.c("server/chunks/_next-internal_server_app_api_appointments_route_actions_0sh6m16.js")
R.m(22536)
module.exports=R.m(22536).exports
